
  var angular = require('angular');
  require('../linker/app');
  'use strict';

  angular.module('mul.services', ['commons.services', 'linker.services']);
  angular.module('mul', ['mul.services']);
